Subject: bug#5054: 23.1.50; buffer-menu truncated fields

From: martin rudalics <[email-masked]>
Date: Thu, 07 Jan 2010 09:17:26 +0100

>> Does `Man-width' trigger a refit when the window gets resized?
 >
 > Do you think it should?  Maybe.  So when a window is split horizontally,
 > it would refit.  But this requires re-running the man command with the
 > new value of the environment variable COLUMNS.

It probably should refit at least when run in a standalone frame and the
user maximizes the frame or sizes it back to normal.

 > I think that ruler-mode has a good UI where it's easy to see
 > the position of the handle for dragging.

The header line of ruler-mode looks good indeed.  Remains the question
whether we want a generic interface, so `list-processes' can use it as
well, and maybe also `dired', the various message modes, file managers,
table headers ...

martin